.table table{
  font-family: 'Roboto, sans-serif';
  border-collapse: collapse;
  border: 1px solid #eee;
  border-bottom: 2px solid #00cccc;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1), 0px 10px 20px rgba(0, 0, 0, 0.05), 0px 20px 20px rgba(0, 0, 0, 0.05), 0px 30px 20px rgba(0, 0, 0, 0.05);
	width:100%;

}
.table tr {
  background: white;
  font-size: 14px;
  color: #000000;
  text-align: center;
  height: 24px;
}
.table tr table3 td {
  color: #555;
}
.table th, table3 td,table3 tr {
  color: #000000;
  border: 2px solid #eee;
  padding: 10px 15px;
  border-collapse: collapse;
  font-family: 'Roboto';
  height: 24px;
  width:100px;
}
.table td {
  color: #000000;
  border: 2px solid #E0E0E0;

   font-family: Roboto, sans-serif;
    font-size: 13px;
    color: black;
    text-align: center;
	width:100px;
	vertical-align: middle;
	font-weight:bold;

}
.table td:first-child {
background-color: #848585 ;
color: #fff;
  
  border: 2px solid #eee;
  padding: 10px 15px;
  border-collapse: collapse;
}

.table th {
  background: #848585 ;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    font-family:Roboto, sans-serif;
    font-size: 13px;
    font-weight: bold;
   
}
.table th.last {
  border-right: none;
}
.table thead tr{
	position:absolute;
	top:3px;
}
.table th:nth-child  { 
background-color: #0088C9;
color: #fff;
  border: 1000px solid #eee;
  padding: 10px 15px;
  border-collapse: collapse;
}
.table  td:hover {
 background: #004493;
 color: #fff;
}


